@font-face {
  font-family: goTham;
  src: url(../font/GothamBold.ttf);
}
body {
  background-color: #0f1531 !important;
}
.base_area,
.offer_sec,
.subscribe_section,
footer {
  /*background-color: #0F1531;*/
  color: #ffffff;
  padding: 100px 0;
}
.cmp-top h4 {
  color: #ffab78;
}
.progress-bar {
  background-color: #ffab78 !important;
}
.cmp_item {
  background: #4153a4;
  padding: 20px;
  border-radius: 2px;
}
.ding {
  margin-left: 0px !important;
}
.details-sec {
  background-color: #fff;
  padding: 10px;
  border-radius: 5px;
}
.details-sec h6 {
  font: 1.2em goTham;
  font-weight: 500;
}
.det {
  color: #171718;
  line-height: 0.3;
  margin: 0 -5px 0 10px;
}
.inc img {
  width: 20px;
  margin-top: 5px;
}
.ml {
  margin-right: 7px;
}
.cmp-btn button:hover {
  background-color: #ffab78;
  color: #ffffff;
}
.camp_sec {
  background: #4153a4;
  padding: 20px;
}
.camp_sec h2 {
  color: #fff;
}
.social_share ul {
  list-style: none;
}
.social_share ul li {
  float: left;
  margin-right: 10px;
}
.social_share ul li a {
  padding: 10px;
  color: #fff;
  font-size: 25px;
  padding: 20px 0 0 20px;
}
.chmp_txt_bac {
  background: #fff;
  padding: 20px;
  border-radius: 2px;
}
.cam-detail h6 {
  font-size: 12px;
}
.cam-detail h4,
p {
  font-size: 15px;
}
h2.det_titl {
  font-size: 25px;
  text-transform: capitalize;
  padding: 20px 0 0 20px;
}
.txt_sec_on h2,
.txt_sec_tw h3,
.txt_sec_th h3 {
  color: #ffeb95;
}
.navmine {
  margin-left: 250px;
  text-transform: uppercase;
}
.navmine li {
  margin-left: 20px;
}
.navmine li a {
  text-decoration: none;
  color: #fff;
  transition: all 0.3s;
}
.navmine li a:hover,
.ftr_btm_menu ul li a:hover {
  color: #b1b1b1;
}
.header_lrg_btn a {
  color: #fff;
  text-transform: uppercase;
  padding: 10px 20px;
  border: 1px solid #efda97;
  margin-left: 10px;
  transition: all 0.3s;
}
.slider_section {
  background: url(../img/slider-bac.jpg) no-repeat center center;
  background-size: cover;
  padding: 200px 0;
  position: relative;
  z-index: 1;
}
.slider_section::after {
  content: "";
  height: 100%;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background: #0f1531a4;
  z-index: -1;
}
.clider_caption {
  color: #fff;
}
.clider_caption h4 {
  color: #fca67b;
  font-weight: bold;
  font-size: 50px;
  text-shadow: 2px 4px 11px #0000008f;
}
.navbar {
  margin-bottom: 10px !important;
}
.top_area h3 {
  color: #fca67b;
  font-weight: bold;
  text-shadow: 2px 4px 11px #0000008f;
}
.champ_see_more a {
  border: 1px solid #fff;
  padding: 10px 20px;
  color: #fff;
  text-decoration: none;
  transition: all 0.3s;
}
.champ_see_more a:hover {
  text-decoration: none;
}
.offer_sec {
  background-color: #3f50a0;
}
.offer_sec_detials h3 {
  text-align: right;
  text-transform: uppercase;
  margin-bottom: 30px;
}
.offer_sec_detials p {
  text-align: right;
  font-size: 15px;
}
.contact_btn {
  text-align: right;
}
.contact_btn a {
  padding: 10px 20px;
  background-color: #fca67b;
  text-transform: uppercase;
  color: #fff;
  transition: all 0.3s;
  font-weight: bold;
}
.contact_btn a:hover {
  text-decoration: none;
}
.subscribe_section {
  background-color: #0f1531;
}
.inner-addon {
  position: relative;
}

/* style icon */
.inner-addon .fa {
  position: absolute;
  top: 4px;
  right: 7px;
  color: #ffffff;
  font-size: 22px;
  padding: 4px 11px;
  background: #0f1531;
  border-radius: 50%;
  transition: all 0.3s;
}
.inner-addon .fa:hover {
  background: #d1d1d1;
  color: #0f1531;
}
footer {
  background-color: #002a4b;
}
.widget-2 h3,
.widget-3 h3 {
  font-size: 20px;
}
.widget-2 ul,
.widget-3 ul {
  padding: 0;
}
.widget-2 li {
  list-style: none;
}
.widget-2 ul li a {
  text-decoration: none;
  color: #d3d3d3;
  transition: all 0.3s;
}
.widget-2 ul li a:hover {
  color: rgb(116, 116, 116);
}
.widget-3 ul li {
  float: left;
  list-style: none;
  margin-left: 15px;
}
.divider {
  border-bottom: 1px solid #fff;
}
.ftr_btm_menu ul li {
  list-style: none;
  float: left;
  margin-left: 20px;
}
.ftr_btm_menu ul li a {
  text-decoration: none;
  color: #fff;
  transition: all 0.3s;
}
.cpy_sms p {
  font-size: 15px;
  margin-top: 15px;
  text-align: right;
}

/* Contact Us page */

.cnt_det {
  padding: 150px 0;
}
/* invest page */
.ffsa_sec{
  background: #4153A5;
  padding: 100px 30px;
}
.ppl_img img{
  width: 40%;
}
.ppl_stpt, .pmnt_dn_sms{
  background: #4153A5;
}
.ppl_stpt_min{
  padding: 0 84px !important;
}
.pmnt_dn_sms{
  padding: 100px;
}
.pmnt_dn_sms h5{
  font-size: 15px;
  margin-bottom: 10px;
  font-family: goTham;
}
.pmnt_dn_sms p{
  font-size: 13px;
}
.pmnt_dn_sms a{
  color: #ffffff;
  transition: all 0.3s;
}
.pmnt_dn_sms a:hover{
  color: rgba(255, 255, 255, 0.15);
  text-decoration: none;
}
.urs_frm{
  border: 5px solid #324387;
  padding: 100px;
  border-radius: 10px;
}